.text_threedee {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
  font-weight: bold;
  font-stretch: condensed;
  color: #116f91;
  text-shadow: 0 1px 0 #0a3e51, 0 2px 0 #083748, 0 3px 0 #07303f, 0 4px 0 #062936, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); }

.white_text_threedee {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
  font-weight: bold;
  font-stretch: condensed;
  color: white;
  text-shadow: 0 1px 0 #dbdbdb, 0 2px 0 #d6d6d6, 0 3px 0 #d1d1d1, 0 4px 0 #cccccc, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); 
 }
  
 .blue2_threedee {
      font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
      font-weight: bold;
      font-stretch: condensed;
 	  color: #1c88d0;
 	  text-shadow: 0 1px 0 #145f91, 0 2px 0 #125988, 0 3px 0 #11537f, 0 4px 0 #104d76, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3);
 }
 .blue3_threedee {
      font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
      font-weight: bold;
      font-stretch: condensed;
 	  color: #61a7bc;
 	  text-shadow: 0 1px 0 #408296, 0 2px 0 #3d7c8f, 0 3px 0 #3a7688, 0 4px 0 #366f81, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3);
 }

.gray_threedee {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
  font-weight: bold;
  font-stretch: condensed;
  color: #c8c8c8;
  text-shadow: 0 1px 0 #969999, 0 2px 0 #919494, 0 3px 0 #8b8f8f, 0 4px 0 #868a8a, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); }
  
 .blue4_threedee {
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
    font-weight: bold;
    font-stretch: condensed;
    color: #79b5d8;
    text-shadow: 0 1px 0 #4296c8, 0 2px 0 #3a92c6, 0 3px 0 #378cbe, 0 4px 0 #3586b6, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); }
    
 .blue5_threedee {
   font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
   font-weight: bold;
   font-stretch: condensed;
   color: #1f597f;
   text-shadow: 0 1px 0 #113146, 0 2px 0 #0f2b3d, 0 3px 0 #0d2535, 0 4px 0 #0b202d, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); }
   
.gray2_threedee {
     font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
     font-weight: bold;
     font-stretch: condensed;
     color: #363636;
     text-shadow: 0 1px 0 #121212, 0 2px 0 #0d0d0d, 0 3px 0 #080808, 0 4px 0 #030303, 3px 8px 15px rgba(0, 0, 0, 0.1), 3px 8px 5px rgba(0, 0, 0, 0.3); }